package com.dgtly.wxportal.domain;

/**
 * @author ZhangDing
 * @version 1.0
 * @descption: TODO
 * @company 神州数码通用软件（洛阳）有限公司
 * @copyright (c) 2019 LuoYang DGT Co'Ltd Inc. All rights reserved.
 * @date 2020-10-22 16:20
 * @since JDK1.8
 */
public class ESignUpPDFModal {
     private String filePath;
     private String fileId;
     private float X;
     private float Y;
     //第二个盖章位置
     private float X2;
     private float Y2;
     private String page;

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    public String getFileId() {
        return fileId;
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }

    public float getX() {
        return X;
    }

    public void setX(float x) {
        X = x;
    }

    public float getY() {
        return Y;
    }

    public void setY(float y) {
        Y = y;
    }

    public float getX2() {
        return X2;
    }

    public void setX2(float x2) {
        X2 = x2;
    }

    public float getY2() {
        return Y2;
    }

    public void setY2(float y2) {
        Y2 = y2;
    }

    public String getPage() {
        return page;
    }

    public void setPage(String page) {
        this.page = page;
    }
}
